| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
TIFFCIELabToRGB Struct Reference

`#include <tiffio.h>`

## Public Attributes
int | range
float | rstep
float | gstep
float | bstep
float | X0
float | Y0
float | Z0
TIFFDisplay | display
float | Yr2r [CIELABTORGB_TABLE_RANGE+1]
float | Yg2g [CIELABTORGB_TABLE_RANGE+1]
float | Yb2b [CIELABTORGB_TABLE_RANGE+1]

## Detailed Description

Definition at line 156 of file tiffio.h.

## Member Data Documentation

float TIFFCIELabToRGB::bstep

Definition at line 159 of file tiffio.h.

TIFFDisplay TIFFCIELabToRGB::display

Definition at line 161 of file tiffio.h.

float TIFFCIELabToRGB::gstep

Definition at line 159 of file tiffio.h.

int TIFFCIELabToRGB::range

Definition at line 157 of file tiffio.h.

float TIFFCIELabToRGB::rstep

Definition at line 159 of file tiffio.h.

float TIFFCIELabToRGB::X0

Definition at line 160 of file tiffio.h.

float TIFFCIELabToRGB::Y0

Definition at line 160 of file tiffio.h.

float TIFFCIELabToRGB::Yb2b[CIELABTORGB_TABLE_RANGE+1]

Definition at line 164 of file tiffio.h.

float TIFFCIELabToRGB::Yg2g[CIELABTORGB_TABLE_RANGE+1]

Definition at line 163 of file tiffio.h.

float TIFFCIELabToRGB::Yr2r[CIELABTORGB_TABLE_RANGE+1]

Definition at line 162 of file tiffio.h.

float TIFFCIELabToRGB::Z0

Definition at line 160 of file tiffio.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tiffio.h